=== debian/changelog ===
inkscape (0.92.1-1) unstable; urgency=medium

  * New upstream version 0.92.1.
    http://wiki.inkscape.org/wiki/index.php/Release_notes/0.92.1
    + Fixes a bug involving the line-height CSS property.  Closes: #852837
  * Remove patches applied upstream.
  * Backport patch from upstream trunk:
    + 15848: support for old scour 0.26.  Closes: #852290

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 16 Feb 2017 11:32:16 +0100

inkscape (0.92.0-4) unstable; urgency=medium

  * Backport more patches from upstream 0.92.x branch
    + 15320: Fix regression on selecting objects after locking layers
    + 15323: Fix crash on ungrouping in v0.92
    + 15324: Fix nsane memory leak and crash with pattern along path
    + 15325: Fixes bugs in copy LPE's
  * Move patches from upstream's 0.92.x branch under the upstream/0.92.x
    directory, and the ones from trunk under upstream/trunk,
    and name them after the upstream commit number.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 22 Jan 2017 20:45:39 +0100

inkscape (0.92.0-3) unstable; urgency=medium

  * d/rules: don't run dh_scour, to avoid breaking internal SVGs (markers, …).
    LP: #1638373

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 12 Jan 2017 01:05:44 +0100

inkscape (0.92.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Gbp: back to master.
  * d/control:
    + require a new enough version of bash-completion, so backports users will
      still have bash completion after the upgrade.
    + Recommend python-scour to enable the feature "save as optimized svg".
  * New patches from upstream trunk:
    + 0002-Fix-lintian-s-executable-not-elf-or-script.patch
    + 0003-Install-the-localized-manpages-in-the-correct-path.patch
    + 0006-Suppress-warnings-on-symbols-dialog.patch
  * New patches waiting to be upstreamed:
    + 0004-typos-libcroco.patch
    + 0005-Fix-typo-in-a-variable-name.patch
  * d/inkscape.lintian-overrides: drop, lintian warnings fixed by properly
    installing the manpages.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 09 Jan 2017 15:03:04 +0100

inkscape (0.92.0-1) experimental; urgency=medium

  * New upstream version 0.92.0.
    https://inkscape.org/en/news/2017/01/04/inkscape-version-092-released/
    http://wiki.inkscape.org/wiki/index.php/Release_notes/0.92
    + Fix bug where arcs were not rendered accuretely.  Closes: #668224
    + Fix crash when using the poppler PDF importer.  Closes: #816494
    + Fix bug involving duplicating a text linked to a path.  Closes: #522532
    + Fix bug where Bézier curves were drawn instead of arcs.  Closes: #598791
    + Fix bug on parsing flags for arch path.  Closes: #740785
  * gbp: switch packaging branch to experimental.
  * Bump debhelper compat level to 10.
    + Drop --parallel and '--with autotools_dev', now defaults.
  * Drop patches applied upstream
    - fix-FTBFS.patch
    - reproducible-build.patch
    - fix-FTBFS-with-gcc6.patch
    - fix-cursor-color-in-BE.patch
  * Move to the cmake build system
  * d/control:
    + Build-dep on libpotrace-dev for the Trace Bitmap and Paintbucket tools.
    + Build-dep on libdbus-1-dev and libdbus-glib-1-dev for dbus support.
  * d/rules:
    + Enable DBus support.
    + Override override_dh_autoreconf, useless now that we're using cmake.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 04 Jan 2017 16:54:12 +0100

inkscape (0.91-12) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * d/control: Use https for the Homepage field.  Closes: #837291

  [ Mattia Rizzolo ]
  * Add patch to fix cursor colors when running in a Big Endian systems.
    Thanks to Steven Gawroriski <steven@multiphasicapps.net> for the patch.
    Closes: #841853
  * Mark the reproducible-builds patch as forwarded (and applied).

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 11 Nov 2016 16:57:07 +0000

inkscape (0.91-11) unstable; urgency=medium

  * Build with gnome-pkg-tools for automatic langpack support in Ubuntu.
    This will allow to drop the last delta between Debian and Ubuntu.
    Thanks to Jeremy Bicha <jbicha@ubuntu.com> for the patch.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 06 Sep 2016 08:50:37 +0000

inkscape (0.91-10) unstable; urgency=medium

  * Add patch to fix compilation with gcc-6 (with --std=c++14).  Closes: #835716

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 02 Sep 2016 15:04:34 +0000

inkscape (0.91-9) unstable; urgency=medium

  * Disable gnome-vfs support.  Closes: #822912
  * debian/rules:
    + Remove dh_auto_configure override: those are default options anyway.
    + Remove useless variable definitions.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 29 Apr 2016 15:45:03 +0000

inkscape (0.91-8) unstable; urgency=medium

  * debian/control:
    + Use my @debian.org email address.
    + Bump Standards-Version to 3.9.8, no changes needed.
    + Use HTTPS in Vcs-Git.
    + Demote pstoedit to Suggests.
    + Document suggested packages.  Closes: #771807
  * debian/watch: rewrite, using format=4 and pgpmode=next/prev to allow gpg
    verification of the tarball.
    Thanks to Osamu Aoki <osamu@debian.org> for the help and for implementing
    all this new stuff in devscripts.
  * debian/inkscape.menu: remove, after CTTE's decision in #741573.
  * debian/patches/fix-FTBFS.patch: backport patch from upstream to fix FTBFS
    with a glibmm without Glib::ScopedPtr.  Closes: #822392

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 26 Apr 2016 22:06:31 +0000
