=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem cmake --with python2,bash-completion,gnome

# Don't waste CPU cycles in autoreconfig a package building with cmake.
override_dh_autoreconf:

override_dh_auto_configure:
	dh_auto_configure -- \
		-DWITH_DBUS=ON \

override_dh_gnome_clean:
	dh_gnome_clean --no-control

# Don't run scour, there is no need for it at all, and the deafults are not
# appropriate for inkscape's SVGs
# https://bugs.launchpad.net/ubuntu/+source/inkscape/+bug/1638373
override_dh_scour:
