=== debian/watch ===
version=4

# main tarball
opts="\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/, \
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//, \
pgpmode=next" \
https://launchpad.net/inkscape/+download \
(?:.*/)?inkscape[_\-\.]?(\d\S+)\.(?:tgz|txz|tar\.(?:bz2|gz|z2|xz)) debian

# find the signature
opts="pgpmode=previous" \
https://launchpad.net/inkscape/+download \
(?:.*/)?inkscape[_\-\.]?(\d\S+)\.(?:tgz|txz|tar\.(?:bz2|gz|z2|xz)).(?:asc|pgp|gpg|sig) previous
