## inkscape 0.92.2

=== debian/changelog ===
inkscape (0.92.2-1build1) artful; urgency=medium

  * No-change rebuild against latest poppler

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 10 Aug 2017 18:43:47 -0400

inkscape (0.92.2-1) unstable; urgency=medium

  * New upstream version 0.92.2.
    http://wiki.inkscape.org/wiki/index.php/Release_notes/0.92.2
    + Fix PDF+TeX output for text inside groups with clip/mask.
      Closes: #823953; LP: #1417470
  * Update the upstream signing keys.
  * Bump Standards-Version to 4.0.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 09 Aug 2017 11:36:38 +0200

inkscape (0.92.2~pre0-1) unstable; urgency=medium

  * New upstream version 0.92.2~pre0.
    http://wiki.inkscape.org/wiki/index.php/Release_notes/0.92.2
    + Fix an integer overflow.  Closes: #838654
    + Fix compilation with GCC 7.  Closes: #853453
  * d/dirs: remove, useless.
  * d/patches: drop 15484 patch, applied upstream.
  * d/control: bump Standards-Version to 4.0.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 26 Jul 2017 16:07:58 +0200
