=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  python-dev,
  python-lxml,
  zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://inkscape.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/inkscape.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/inkscape.git
