## inkscape 0.92.3

=== share/attributes/CMakeLists.txt ===
set(_FILES "svgprops" "cssprops" "css_defaults" "README")
install(FILES ${_FILES} DESTINATION ${INKSCAPE_SHARE_INSTALL}/attributes)
