=== share/ui/CMakeLists.txt ===
file(GLOB _FILES "*.xml" "*.rc" "*.css")
install(FILES ${_FILES} DESTINATION ${INKSCAPE_SHARE_INSTALL}/ui)
