=== debian/changelog ===
inkscape (0.92.3-4) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/bash-completion: fix completion to use the runtime-evaluating _have()
    instead of the static check have().  LP: #1792835
  * Mark inkscape-tutorials as Multi-Arch:foreign (from the m-a hinter).
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Add patch from upstream to make the command-line PDF output reproducible.
    Thanks to Chris Lamb <lamby@debian.org> for the patch!  Closes: #893314

  [ Andrej Shadura ]
  * Add patch from upstream to fix crash when resizing elements with snapping
    enabled.  Closes: #910379; LP: #1796046

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 08 Oct 2018 11:27:04 +0200

inkscape (0.92.3-3) unstable; urgency=medium

  * Team upload.
  * Backport 2 patches to fix build with poppler 0.65.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Aug 2018 10:29:08 -0400

inkscape (0.92.3-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.1.4, no changes needed.
  * Split the tutorials on their own inkscape-tutorials binary, and don't
    install them by default.  Closes: #471076; LP: #238276

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 21 May 2018 16:22:40 +0200

inkscape (0.92.3-1) unstable; urgency=medium

  * New upstream version 0.92.3.
    http://wiki.inkscape.org/wiki/index.php/Release_notes/0.92.3
    https://inkscape.org/en/news/2018/03/22/announcing-0923-release-inkscape

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 23 Mar 2018 17:43:46 +0100

inkscape (0.92.3~pre0-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 0.92.3~pre0.
    http://wiki.inkscape.org/wiki/index.php/Release_notes/0.92.3
    + Compact layout for Document Properties.  Closes: #867083; LP: #1510831
  * d/control: Update Maintainer address to move away from alioth.
  * Rename d/mime to d/inkscape.mime for consistency.
  * Drop patch for poppler 0.58, applied upstream.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 05 Mar 2018 21:53:25 +0100

inkscape (0.92.2-3) unstable; urgency=medium

  * Bump debhelper compat level to 11.
  * Stop using gnome-pkg-tools.
    inkscape in Ubuntu has been demoted from main to universe, so there is
    no need to do anything regarding language packs.  Closes: #885108
  * Rename d/docs to d/inkscape.docs for clearity.
  * debian/control:
    + Drop unused build-dependency on libart-2.0-dev.  Closes: #885794
    + Bump Standards-Version to 4.1.3, no changes needed.
    + Set Rules-Requires-Root: no.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 30 Dec 2017 23:15:28 +0100

inkscape (0.92.2-2) unstable; urgency=medium

  * debian/control:
    + Remove alternative suggestion of dia-gnome, not available anymore.
      Closes: #878585
    + Bump Standards-Version 4.1.2, no changes needed.
  * Add patch from upstream to fix build with poppler 0.58.  Closes: #883519

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 04 Dec 2017 21:02:35 +0100
