=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: inkscape
 Section: graphics
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Matteo F. Vescovi <mfv@debian.org>,
- Mattia Rizzolo <mattia@debian.org>
+ Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  bash-completion (>= 1:2.1-4.2),
  cmake,
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
- gnome-pkg-tools,
- libart-2.0-dev (>= 2.3.10),
+ python,
+Build-Depends-Arch:
  libaspell-dev,
  libboost-dev,
  libcdr-dev,
@@ -42,18 +42,19 @@
  pkg-config,
  python-dev,
  python-lxml,
- zlib1g-dev
-Standards-Version: 4.0.1
+ zlib1g-dev,
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://inkscape.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/inkscape.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/inkscape.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/inkscape.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/inkscape
 
 Package: inkscape
 Architecture: any
 Depends:
  ${misc:Depends},
  ${python:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Recommends:
  aspell,
  imagemagick,
@@ -62,14 +63,15 @@
  python-lxml,
  python-numpy,
  python-scour,
- transfig
+ transfig,
 Suggests:
- dia | dia-gnome,
+ dia,
+ inkscape-tutorials,
  libsvg-perl,
  libxml-xql-perl,
  pstoedit,
  python-uniconvertor,
- ruby
+ ruby,
 Description: vector-based drawing program
  Inkscape is an illustration editor which has everything needed to
  create professional-quality computer art. You can use it to make
@@ -95,3 +97,25 @@
   * python-uniconvertor: enables several import/export extensions;
   * pstoedit: to work with eps files;
   * ruby: there are several extensions written in ruby;
+
+Package: inkscape-tutorials
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Recommends:
+ inkscape,
+Breaks:
+ inkscape (<= 0.92.3-2~),
+Replaces:
+ inkscape (<= 0.92.3-2~),
+Description: vector-based drawing program - tutorials
+ Inkscape is an illustration editor which has everything needed to
+ create professional-quality computer art. You can use it to make
+ diagrams and illustrations, technical drawings, web graphics, clip art,
+ icons and logos. A collection of hands-on tutorials show you how to
+ combine lines, shapes and text of different types and styles to build
+ up a picture.
+ .
+ This package contains the tutorials, accessible from the Help > Tutorials
+ menu.
