=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem cmake --with python2,bash-completion

# Don't waste CPU cycles in autoreconfig a package building with cmake.
override_dh_autoreconf:

override_dh_auto_configure-arch:
	dh_auto_configure -- \
		-DWITH_DBUS=ON \

override_dh_auto_install-arch:
	# The tutorials are manually installed, the rest goes here
	dh_auto_install --destdir=debian/inkscape
	rm -rv  debian/inkscape/usr/share/inkscape/tutorials

oeverride_dh_missing:
	dh_missing --fail-missing

override_dh_auto_configure-indep: nothing
override_dh_auto_build-indep: nothing
override_dh_auto_install-indep: nothing
override_dh_auto_test: nothing
.PHONY: nothing
nothing:
	: Do nothing for the -indep build
