=== cxxtest/CMakeLists.txt ===

set(cxxtest_SRC
	#add stuff here
)

# Add New folders in src folder here

add_subdirectory(cxxtest)
add_subdirectory(docs)
add_subdirectory(sample)
