=== debian/changelog ===
inkscape (0.92.4-5ubuntu3.1) focal; urgency=medium

  * debian/rules:
    - try building wtth O2 on ppc64el to workaround a compiler ICE

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Feb 2020 15:02:28 +0100

inkscape (0.92.4-5ubuntu3) focal; urgency=medium

  * debian/patches/upstream/git_new_poppler.patch:
    - backported some upstream fixes to build with the new poppler

 -- Sebastien Bacher <seb128@debian.org>  Mon, 24 Feb 2020 15:18:10 +0100

inkscape (0.92.4-5ubuntu2) focal; urgency=medium

  * Build depend on python-all-dev instead of python-dev.
  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Feb 2020 10:32:55 +0100

inkscape (0.92.4-5) unstable; urgency=medium

  * Fix syntax error in a patch that would prevent building the package
    against an older version of cairo.
    Thanks to Thomas Arendsen Hein <thomas@intevation.de> for reporting.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 06 Feb 2020 14:43:49 +0100

inkscape (0.92.4-4) unstable; urgency=medium

  * Add patch from upstream to fix FTBFS with poppler 0.76.
  * d/control: Bump Standards-Version to 4.4.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 04 Oct 2019 22:33:06 +0200

inkscape (0.92.4-3) unstable; urgency=medium

  * Add patch from upstream master branch to output a useful error if the
    tutorials aren't installed.  LP: #1803021
  * d/control: switch Recommends from non-existent transfig to fig2dev.
    Closes: #925171

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 20 Mar 2019 21:54:39 +0100

inkscape (0.92.4-2) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/control: drop myself from Uploaders.

  [ Mattia Rizzolo ]
  * Add a patch to update the appstream data file.  Closes: #920338

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 24 Jan 2019 19:29:41 +0100

inkscape (0.92.4-1) unstable; urgency=medium

  * New upstream version 0.92.4.
    http://wiki.inkscape.org/wiki/index.php/Release_notes/0.92.4
    https://inkscape.org/news/2019/01/17/inkscape-launches-version-0924/
  * d/patches:
    + Remove patches applied upstream.
    + Add patch to fix a spelling error.
  * d/control:
    + Bump debhelper compat level to 12.
    + Bump Standards-Version to 4.3.0, no changes needed.
    + Add a Build-Depends on libgmock-dev.
  * Update upstream signing key.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 17 Jan 2019 20:46:29 +0100

inkscape (0.92.3-7) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream to fix build with poppler 0.71

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 08:08:16 -0500

inkscape (0.92.3-6) unstable; urgency=medium

  * d/watch: fix a few syntax errors.  Thanks to yadd for pointing them out.
  * Add patch from upstream to fix crashes during shift/ctrl+click actions.
    Closes: #911652
  * Override lintian tag autotools-pkg-config-macro-not-cross-compilation-safe,
    as we are not using autotools.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 05 Nov 2018 20:23:06 +0100

inkscape (0.92.3-5) unstable; urgency=medium

  * Re-arrenge the patch files.
  * Add patch from upstream to fix build with poppler 0.69.  Closes: #910867
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Try to simplify d/watch using substitution patterns.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 13 Oct 2018 12:48:22 +0200
