=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Matteo F. Vescovi <mfv@debian.org>,
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  bash-completion (>= 1:2.1-4.2),
  cmake,
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
- python,
+ python-all,
 Build-Depends-Arch:
  libaspell-dev,
  libboost-dev,
@@ -19,6 +18,7 @@
  libdbus-glib-1-dev,
  libgc-dev (>= 1:6.8),
  libglib2.0-dev,
+ libgmock-dev,
  libgsl-dev,
  libgtk2.0-dev (>= 2.10.0),
  libgtkmm-2.4-dev,
@@ -40,10 +40,10 @@
  libxml2-dev (>= 2-2.4.24),
  libxslt1-dev,
  pkg-config,
- python-dev,
+ python-all-dev,
  python-lxml,
  zlib1g-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://inkscape.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/inkscape.git
@@ -57,13 +57,13 @@
  ${shlibs:Depends},
 Recommends:
  aspell,
+ fig2dev,
  imagemagick,
  libimage-magick-perl,
  libwmf-bin,
  python-lxml,
  python-numpy,
  python-scour,
- transfig,
 Suggests:
  dia,
  inkscape-tutorials,
