=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,16 @@
 #!/usr/bin/make -f
+
+export PATH := $(PATH):$(CURDIR)/debian/bin
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+ifeq ($(DEB_HOST_ARCH),ppc64el)
+  export DEB_CXXFLAGS_MAINT_APPEND += -O2
+  export DEB_CXXFLAGS_MAINT_STRIP += -O3
+endif
+
 %:
-	dh $@ --buildsystem cmake --with python2,bash-completion
-
-# Don't waste CPU cycles in autoreconfig a package building with cmake.
-override_dh_autoreconf:
+	dh $@ --buildsystem cmake --with python2,bash-completion --without autoreconf
 
 override_dh_auto_configure-arch:
 	dh_auto_configure -- \
